@import "../base/page"

.layouts
  position: relative
  z-index: 1
  min-height: 100%
  padding-left: rems(72)
  padding-right: rems(32)
  background-color: #2C3D39

  h1
    margin: 0
    font:
      size: rems(24)
      weight: normal
    color: #fff

  &__add-new
    margin-top: rems(4)


  &__cards
    margin-top: 80px


.sorry-enter-active
  transition: all .3s 1s ease

.sorry-leave-active
  transition: all .8s cubic-bezier(1.0, 0.5, 0.8, 1.0)

.sorry-enter, .sorry-leave-to
  transform: translateX(10px)
  opacity: 0
